<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[How][many][peppers][are][there][in][the][fridge?]]]></sentence>
		<sentence><![CDATA[[Is][there][any][coffee][in][the][cupboard?]]]></sentence>
		<sentence><![CDATA[[There's][an][orange][in][my][backpack.]]]></sentence>
		<sentence><![CDATA[[How][much][meat][is][in][this][sandwich?]]]></sentence>
		<sentence><![CDATA[[There][are][two][bottles][of][soda][on][the][table.]]]></sentence>
	</sentences>
</exercise>
